Bug 427005 - LiveCD crashed create symlink /dev/root
LiveCD crashed create symlink /dev/root
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: LiveCD (Show other bugs)
8
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Jeremy Katz
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-12-29 17:19 EST by Robert Kochis
Modified: 2013-01-09 23:31 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-31 18:09:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Robert Kochis 2007-12-29 17:19:22 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8.0.12) Gecko/20071126 Fedora/1.5.0.12-7.fc6 Firefox/1.5.0.12

Description of problem:
When I try and run the LiveCD for F8-i686, I receive the message unable to find /root, exiting....

Then a message appears that states create symlink /dev/root and then type exit to continue install.

Boot process does recognize my hard disks after loading pata_sis and sata_sis drivers.  AMD Athlon FX-60 running on Asus a8s-x motherboard, 1 Gb ram, one internal SATA and one USB Seagate drive.  DVD-RW drive with CD on Primary IDE controller.



Version-Release number of selected component (if applicable):


How reproducible:
Always


Steps to Reproduce:
1. Boot with LiveCD with quiet option removed
2.
3.

Actual Results:
Boot/installation process fails

Expected Results:


Additional info:
Comment 1 Jeremy Katz 2007-12-31 18:09:58 EST
Closing per user request

Note You need to log in before you can comment on or make changes to this bug.